/* Socials menu */

#rs i {
    font-size: 20px;
    color: #fff;
    margin-left: 5px;
    background-color: #00C3C3;
    width: 1.7em;
}

/* Banner */

.no-banner {
    height: 0vh !important;
}

.hero-img {
    position: relative;
    text-align: center;
    color: white;
    overflow: hidden;
    height: 600px;
}

.hero-home {
    height: 30em;
}

#header-simple-page .navbar {
    box-shadow: 0px 6px 10px #0000680D;
}

#hero-home #mega-menu-max_mega_menu_1 {
    background-color: #1b2e7c !important;
}

#header-simple-page .navbar {
    background-color: #fff;
}

#header-simple-page .mega-menu-nav {
    background-color: #fff;
}

#mega-menu-max_mega_menu_1 {
    background-color: #fff !important;
}

#header-simple-page .mega-menu-item-type-custom a:not(.mega-sub-menu a, a[aria-current="page"]) {
    background-color: #fff !important;
    color: #1b2e7c !important;
}

#header-simple-page .mega-menu-item a:hover {
    background-color: #fff !important;
}

#header-simple-page .mega-menu-link:not(a[aria-current="page"], .mega-sub-menu a) {
    color: #1b2e7c !important;
}

#header-simple-page .mega-menu-link:not(a[aria-current="page"], .mega-sub-menu a, .mega-menu li.mega-menu-item-33 a):hover {
    color: #f83094 !important;
}

#header-simple-page a[aria-current="page"] {
    background-color: #fff !important;
}


.mega-menu li.mega-menu-item-33 a {
    color: #fff !important;
}


#header-simple-page .centered h1 {
    top: 64%;
    text-transform: uppercase;
}

.hero-simple-page {
    height: 10em;
}

.hero-simple-page h1 {
    font-weight: 700;
    font-size: 2em;
}

.hero-simple-page h2 {
    font-size: 1.5em;
}

.centered img {
    width: 90px;
    position: absolute;
    left: 60px;
    top: 0px;
}

nav {
    background-color: #1b2e7c;
    max-width: 100%;
}

.hero-img>img {
    margin: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;

}

#hero-home .mega-toggle-blocks-left {
    background-color: #1b2e7c;
}

#hero-home .mega-toggle-block-1::after {
    color: #fff;
}

#header-simple-page .mega-toggle-blocks-left {
    background-color: #fff;
}

#header-simple-page .mega-toggle-block-1::after {
    color: #1b2e7c !important;
}

h2 {
    font-size: 35px;
    color: #FFC527;
    font-weight: 700;
}

#hero h1 {
    text-shadow: none;
}

/* Principal nav - Mega menu plugin */
i.connexion {
    margin-right: 0.5em;
}

nav a {
    display: flex !important;
}

nav i.fa-circle-user {
    font-size: 25px;
    align-items: center;
}

ul#mega-menu-max_mega_menu_1 {
    margin: 0 !important;
}

.mega-menu li.mega-menu-item-33 a,
.mega-menu li.mega-menu-item-33 a:hover,
#header-simple-page .mega-menu li.mega-menu-item-33 a,
#header-simple-page .mega-menu li.mega-menu-item-33 a:hover {
    color: #ffffff !important;
    padding: 7px 14px !important;
    background-color: #f83094 !important;
    border-radius: 20px !important;
    align-items: center;
}

.mega-sub-menu {
    margin-left: 10px !important;
}

.mega-menu[data-effect="fade_up"] {
    margin-top: 30px !important;
}

.mega-menu-nav {
    width: 90%;
}

@media screen and (max-width: 768px) {

    .mega-menu li.mega-menu-item-26 a,
    .mega-menu li.mega-menu-item-26 a:hover {
        background-color: transparent !important;
        padding: 0 10px !important;
        border-radius: none !important;
    }
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1>li.mega-menu-item:last-child {
    margin: 0;
}

@media screen and (max-width: 768px) {
    .picto-banner {
        display: none;
    }
}

@media screen and (max-width: 428px) {
    h1 {
        font-size: 25px !important;
    }

    .mega-menu-nav img {
        width: 100px;
    }
}

/* H2 Font size */

@media screen and (max-width:505px) {
    nav h2 {
        font-size: 1.3em !important;
    }
}

@media screen and (max-width:387px) {
    nav h2 {
        font-size: 1.2em !important;
    }
}

@media screen and (max-width:360px) {
    nav h2 {
        font-size: 1.1em !important;
    }
}

@media screen and (max-width:350px) {
    nav h2 {
        font-size: 1em !important;
    }
}

@media screen and (max-width: 1024px) {
    h1 {
        font-size: 35px !important;
    }

    h2 {
        font-size: 25px !important;
    }

    .mega-menu-nav img {
        width: 150px;
    }
}

@media screen and (max-width: 1222px) {
    #hero-home #mega-menu-max_mega_menu_1 {
        background-color: #fff !important;
    }

    .mega-menu li.mega-menu-item-33 a,
    .mega-menu li.mega-menu-item-33 a:hover,
    #header-simple-page .mega-menu li.mega-menu-item-33 a,
    #header-simple-page .mega-menu li.mega-menu-item-33 a:hover {
        color: #1b2e7c !important;
        background-color: #fff !important;
        border-radius: 0px !important;
        align-items: center;
        padding: 0 10px !important;
    }
}